Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007442opensim[MISC] Compiling / Buildingpublic2015-02-18 04:392015-08-18 09:35
ReporterFly-Man- 
Assigned ToFly-Man- 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSWindowsOS Version7
Product Versionmaster (dev code) 
Target Versionmaster (dev code)Fixed in Version 
Summary0007442: Ionic.Zlib.CompressionLevel
DescriptionIt seems when compiling Opensim on Windows 7/8 it keeps asking about CompressionLevel being defined in both System and Ionic.Zlib

Attached patch will clarify that it should use the one from Ionic.Zlib
TagsNo tags attached.
Git Revision or version number
Run ModeStandalone (1 Region) , Standalone (Multiple Regions) , Grid (1 Region per Sim) , Grid (Multiple Regions per Sim)
Physics EngineOther
Environment.NET / Windows32, .NET / Windows64
Mono VersionNone
Viewer
Attached Filesdiff file icon patch.diff [^] (1,394 bytes) 2015-02-18 04:39 [Show Content]

- Relationships

-  Notes
(0027843)
justincc (administrator)
2015-03-11 17:18

Applied as git master b268c238. Thanks Fly-Man-
(0029254)
aiaustin (developer)
2015-08-18 09:35

Resolved issue marked as closed. Please open a new issue and refer to this one if problems arise.

- Issue History
Date Modified Username Field Change
2015-02-18 04:39 Fly-Man- New Issue
2015-02-18 04:39 Fly-Man- File Added: patch.diff
2015-02-18 04:40 Fly-Man- Assigned To => Fly-Man-
2015-02-18 04:40 Fly-Man- Status new => patch included
2015-03-11 17:18 justincc Note Added: 0027843
2015-03-11 17:18 justincc Status patch included => resolved
2015-03-11 17:18 justincc Resolution open => fixed
2015-08-18 09:35 aiaustin Note Added: 0029254
2015-08-18 09:35 aiaustin Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker